@import url("https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap");

body::-webkit-scrollbar {
  display: none;
}

html {
  scroll-behavior: auto !important;
}

html,
body {
  height: 100%;
}

img {
  max-width: 100%;
}

a {
  text-decoration: none;
}

ul {
  list-style-type: none;
}

body {
  font-family: "Figtree", sans-serif;
  color: #fff;
  background-color: #000000;
  overflow-x: hidden;
  font-weight: 400;
  line-height: 1.5;
  font-size: 16px;
}

/* common class start */
h1 {
  font-size: 80px;
  font-family: "Plus Jakarta Sans", sans-serif;
}

h2 {
  font-size: 54px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  margin-bottom: 0;
  line-height: 1.2;
}

p {
  margin-bottom: 0;
}

.btn {
  font-size: 16px;
  padding: 6px 18px;
}

.pt-40 {
  padding-top: 40px;
}

.pt-140 {
  padding-top: 140px;
}

.pb-70 {
  padding-bottom: 70px;
}

.px-40 {
  padding-left: 40px;
  padding-right: 40px;
}

.py-40 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.py-140 {
  padding-top: 140px;
  padding-bottom: 140px;
}

.py-200 {
  padding-top: 200px;
  padding-bottom: 200px;
}

.mt-32 {
  margin-top: 32px;
}

.mt-150 {
  margin-top: 150px;
}

.my-140 {
  margin-top: 140px;
  margin-bottom: 140px;
}

.fs-12 {
  font-size: 12px;
}

.fs-13 {
  font-size: 13px;
}

.fs-14 {
  font-size: 14px;
}

.fs-16 {
  font-size: 16px;
}

.fs-18 {
  font-size: 18px;
}

.fs-20 {
  font-size: 20px;
}

.fs-22 {
  font-size: 22px;
}

.fs-24 {
  font-size: 24px;
}

.fs-26 {
  font-size: 26px;
}

.fs-28 {
  font-size: 28px;
}

.fs-30 {
  font-size: 30px;
}

.fs-40 {
  font-size: 40px;
}

.fs-43 {
  font-size: 43px;
}

.fs-48 {
  font-size: 48px;
}

.fs-96 {
  font-size: 96px;
}

.fs-120 {
  font-size: 120px;
}

.text-secondary {
  color: #aaaaaa !important;
}

.red-color {
  color: #f74444;
}

.grey-color {
  color: #ffffff80;
}

.text-green {
  color: #03ffa1;
}

.gray-text {
  color: #ffffff99;
}

.yellow-color {
  color: #fdd663;
}

.bg-black {
  background-color: #1c1f21;
}

.border-gradient {
  border-color: #75e3ce #3cccb1 #17b99c #17b99c;
}

.bottom-border {
  border-bottom: 1px solid #03ffa1;
}

.width-83 {
  width: 83px;
}

@keyframes rotation {
  0% {
    transform: rotate(0);
  }

  50% {
    transform: rotate(1440deg);
  }

  50.01% {
    transform: rotate(0);
  }
}

@keyframes gradient {
  0%,
  100% {
    background-position: 0 50%;
  }

  50% {
    background-position: 100% 50%;
  }
}

/* common class end */

@media (min-width: 1400px) {
  .container {
    max-width: 1140px;
  }
}

@media (max-width: 1199.97px) {
  h1 {
    font-size: 70px !important;
  }

  h2 {
    font-size: 47px !important;
  }

  .fs-12 {
    font-size: 10px;
  }

  .fs-13 {
    font-size: 12px;
  }

  .fs-14 {
    font-size: 13px;
  }

  .fs-18 {
    font-size: 16px;
  }

  .fs-22 {
    font-size: 20px;
  }

  .fs-24 {
    font-size: 23px !important;
  }

  .fs-26 {
    font-size: 22px;
  }

  .fs-30 {
    font-size: 27px;
  }

  .fs-40 {
    font-size: 35px;
  }

  .fs-48 {
    font-size: 40px !important;
  }

  .fs-43 {
    font-size: 39px !important;
  }

  .fs-96 {
    font-size: 80px;
  }

  .fs-120 {
    font-size: 90px;
  }

  .px-40 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .py-40 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991.97px) {
  h1 {
    font-size: 60px !important;
  }

  h2 {
    font-size: 40px !important;
  }

  .fs-14 {
    font-size: 12px;
  }

  .fs-18 {
    font-size: 12px;
  }

  .fs-20 {
    font-size: 18px;
  }

  .fs-22 {
    font-size: 19px;
  }

  .fs-24 {
    font-size: 21px !important;
  }

  .fs-28 {
    font-size: 25px !important;
  }

  .fs-30 {
    font-size: 25px;
  }

  .fs-40 {
    font-size: 30px;
  }

  .fs-48 {
    font-size: 35px !important;
  }

  .fs-43 {
    font-size: 34px !important;
  }

  .fs-96 {
    font-size: 70px;
  }

  .fs-120 {
    font-size: 80px;
  }

  .pt-140 {
    padding-top: 120px !important;
  }

  .pb-70 {
    padding-bottom: 60px !important;
  }

  .py-40 {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .py-140 {
    padding-top: 120px !important;
    padding-bottom: 120px !important;
  }

  .py-200 {
    padding-top: 170px;
    padding-bottom: 170px;
  }

  .mt-32 {
    margin-top: 17px !important;
  }

  .mt-150 {
    margin-top: 120px !important;
  }

  .my-140 {
    margin-top: 120px !important;
    margin-bottom: 120px !important;
  }
}

@media (max-width: 767.97px) {
  body {
    font-size: 15px;
  }

  h1 {
    font-size: 44px !important;
  }

  h2 {
    font-size: 37px !important;
  }

  .fs-12 {
    font-size: 10px;
  }

  .fs-16 {
    font-size: 15px;
  }

  .fs-24 {
    font-size: 20px !important;
  }

  .fs-26 {
    font-size: 20px;
  }

  .fs-28 {
    font-size: 18px !important;
  }

  .fs-30 {
    font-size: 23px;
  }

  .fs-40 {
    font-size: 28px;
  }

  .fs-48 {
    font-size: 32px !important;
  }

  .fs-43 {
    font-size: 30px !important;
  }

  .fs-96 {
    font-size: 60px;
  }

  .fs-120 {
    font-size: 70px;
  }

  .pt-40 {
    padding-top: 28px;
  }

  .pt-140 {
    padding-top: 100px !important;
  }

  .pb-70 {
    padding-bottom: 50px !important;
  }

  .py-140 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
  }

  .mt-150 {
    margin-top: 100px !important;
  }

  .my-140 {
    margin-top: 100px !important ;
    margin-bottom: 100px !important;
  }

  .width-83 {
    width: auto;
  }
}

@media (max-width: 575.97px) {
  h1 {
    font-size: 35px !important;
  }

  h2 {
    font-size: 34px !important;
  }

  .fs-20 {
    font-size: 16px;
  }

  .fs-22 {
    font-size: 18px;
  }

  .fs-24 {
    font-size: 17px !important;
  }

  .fs-26 {
    font-size: 18px;
  }

  .fs-30 {
    font-size: 20px;
  }

  .fs-40 {
    font-size: 25px;
  }

  .fs-48 {
    font-size: 26px !important;
  }

  .fs-43 {
    font-size: 22px !important;
  }

  .fs-96 {
    font-size: 50px;
  }

  .fs-120 {
    font-size: 60px;
  }

  .px-40 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .py-40 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .py-140 {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
  }

  .my-140 {
    margin-top: 80px !important ;
    margin-bottom: 80px !important;
  }

  .h-76 {
    min-height: 67vh;
  }
}

@media screen and (max-width: 499.97px) {
  .fs-48 {
    font-size: 22px !important;
  }
}

@media screen and (max-width: 360.97px) {
  .fs-43 {
    font-size: 18px !important;
  }
}

/* media queries end */
